[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#687292: freeze-exception: nvidia-graphics-drivers-legacy-96xx/96.43.23-2

On 2012-09-11 15:49, Andreas Beckmann wrote:
> On Sept 4th a new release of the 96xx series appeared on Nvidia's ftp
> server (not mentioned elsewhere, so probably a beta) that adds support
> for Xorg Xserver 1.12

Found an announcement:
* this is an official release
* no further releases for 96xx are planned, i.e. no Xserver 1.13+ support

So we will need to finally phase out the 96xx driver for jessie, we can
use the transition instructions that we already have in 96.43.20-8
(including a bunch of translations), but at that time, probably even
less people will be using that old hardware.


Reply to: